Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
bug_reporters Struct Reference

## Data Fields
void(* | func )(FILE *out, void *data)
void * | data

## Detailed Description

Definition at line 274 of file error.c.

## Field Documentation

void* bug_reporters::data

Definition at line 276 of file error.c.

Referenced by rb_bug_reporter_add(), rb_mod_s_constants(), report_bug(), and syserr_initialize().

void(* bug_reporters::func)(FILE *out, void *data)

Definition at line 275 of file error.c.

Referenced by rb_bug_reporter_add(), and report_bug().

The documentation for this struct was generated from the following file:

- error.c